Index: trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorGraphView.Designer.cs
===================================================================
--- trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorGraphView.Designer.cs	(revision 5224)
+++ trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorGraphView.Designer.cs	(revision 5287)
@@ -143,5 +143,5 @@
       // screenshotButton
       // 
-      this.screenshotButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Image;
+      this.screenshotButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Image;
       this.screenshotButton.Location = new System.Drawing.Point(243, 3);
       this.screenshotButton.Name = "screenshotButton";
@@ -154,5 +154,5 @@
       // zoomOutButton
       // 
-      this.zoomOutButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.ZoomOut;
+      this.zoomOutButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.ZoomOut;
       this.zoomOutButton.Location = new System.Drawing.Point(213, 3);
       this.zoomOutButton.Name = "zoomOutButton";
@@ -165,5 +165,5 @@
       // zoomInButton
       // 
-      this.zoomInButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.ZoomIn;
+      this.zoomInButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.ZoomIn;
       this.zoomInButton.Location = new System.Drawing.Point(183, 3);
       this.zoomInButton.Name = "zoomInButton";
@@ -176,5 +176,5 @@
       // zoomAreaButton
       // 
-      this.zoomToFitButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.ActualSize;
+      this.zoomToFitButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.ActualSize;
       this.zoomToFitButton.Location = new System.Drawing.Point(153, 3);
       this.zoomToFitButton.Name = "zoomAreaButton";
@@ -187,5 +187,5 @@
       // relayoutButton
       // 
-      this.relayoutButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.RefreshDocument;
+      this.relayoutButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.RefreshDocument;
       this.relayoutButton.Location = new System.Drawing.Point(123, 3);
       this.relayoutButton.Name = "relayoutButton";
@@ -198,5 +198,5 @@
       // connectButton
       // 
-      this.connectButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Interface;
+      this.connectButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Interface;
       this.connectButton.Location = new System.Drawing.Point(63, 3);
       this.connectButton.Name = "connectButton";
@@ -209,5 +209,5 @@
       // panButton
       // 
-      this.panButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Breakpoint;
+      this.panButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Breakpoint;
       this.panButton.Location = new System.Drawing.Point(33, 3);
       this.panButton.Name = "panButton";
@@ -220,5 +220,5 @@
       // selectButton
       // 
-      this.selectButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Pointer;
+      this.selectButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Pointer;
       this.selectButton.Location = new System.Drawing.Point(3, 3);
       this.selectButton.Name = "selectButton";
Index: trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorShape.cs
===================================================================
--- trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorShape.cs	(revision 5224)
+++ trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/OperatorGraphVisualization/OperatorShape.cs	(revision 5287)
@@ -195,6 +195,6 @@
       this.Children.Add(iconMaterial);
 
-      Bitmap expandBitmap = new Bitmap(HeuristicLab.Common.Resources.VS2008ImageLibrary.Expand);
-      Bitmap collapseBitmap = new Bitmap(HeuristicLab.Common.Resources.VS2008ImageLibrary.Collapse);
+      Bitmap expandBitmap = new Bitmap(HeuristicLab.Common.Resources.VSImageLibrary.Expand);
+      Bitmap collapseBitmap = new Bitmap(HeuristicLab.Common.Resources.VSImageLibrary.Collapse);
       this.expandIconMaterial = new ExpandableIconMaterial(expandBitmap, collapseBitmap);
       this.expandIconMaterial.Gliding = false;
